
@font-face {
	font-family: 'roboto-light';
	src: url('../fonts/roboto-light.eot');
	src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-light.woff') format('woff'),
		 url('../fonts/roboto-light.ttf') format('truetype'),
		 url('../fonts/roboto-light.svg#roboto-light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-regular';
	src: url('../fonts/roboto-regular.eot');
	src: url('../fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-regular.woff') format('woff'),
		 url('../fonts/roboto-regular.ttf') format('truetype'),
		 url('../fonts/roboto-regular.svg#roboto-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-medium';
	src: url('../fonts/roboto-medium.eot');
	src: url('../fonts/roboto-medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-medium.woff') format('woff'),
		 url('../fonts/roboto-medium.ttf') format('truetype'),
		 url('../fonts/roboto-medium.svg#roboto-medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-bold';
	src: url('../fonts/roboto-bold.eot');
	src: url('../fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-bold.woff') format('woff'),
		 url('../fonts/roboto-bold.ttf') format('truetype'),
		 url('../fonts/roboto-bold.svg#roboto-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pfbeausanspro-bold';
	src: url('../fonts/pfbeausanspro-bold.eot');
	src: url('../fonts/pfbeausanspro-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/pfbeausanspro-bold.woff') format('woff'),
		 url('../fonts/pfbeausanspro-bold.ttf') format('truetype'),
		 url('../fonts/pfbeausanspro-bold.svg#pfbeausanspro-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}




body {
	background: #fff;
	font-family: 'roboto-light', Arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	color: #333;
}



a {
	color: #0e53a7;
	text-decoration: none;
	outline: 0 none;
	-webkit-transition: all 0.3s ease-in;
	   -moz-transition: all 0.3s ease-in;
		-ms-transition: all 0.3s ease-in;
		 -o-transition: all 0.3s ease-in;
			transition: all 0.3s ease-in;
}

a:hover, a:focus {
	color: #521E34;
	text-decoration: none;
	outline: 0 none;
}
a.link{text-decoration: underline;}
a.link:hover, a.link:focus{text-decoration: none;}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	/*font-family: Arial, sans-serif;*/
	font-family: 'roboto-regular', Arial, sans-serif;
	font-weight: normal;
	margin: 0 0 33px;
	color: inherit;
	letter-spacing: 0px;
}
.h1, .h2, .h3, .h4, .h5, .h6{margin: 0;}

h1, .h1 {font-size: 36px; line-height: 46px;}
h2, .h2 {font-size: 30px; line-height: 40px;}

h3, .h3 {font-size: 25px; line-height: 30px; font-family: 'roboto-regular', Arial, sans-serif; color: #272727}
h4, .h4 {font-size: 16px; line-height: 22px; font-family: 'roboto-medium', Arial, sans-serif; margin: 0 0 15px;}

h5, .h5 {font-size: 14px; line-height: 16px; margin: 0 0 15px;}
h6, .h6 {font-size: 13px; line-height: 14px; margin: 0 0 15px;}

/** + h1, * + h2, * + h3, * + h4, * + h5, * + h6{margin-top: 35px;}*/

/*h1:last-child, h2:last-child, h3:last-child,
h4:last-child, h5:last-child, h6:last-child{margin-bottom: 0;}*/

p:last-child{margin-bottom: 0;}

p {
	margin: 0 0 10px;
}
hr{
	border-color: #cccccc;
	margin-top: 10px;
	margin-bottom: 20px;
}

		.clr_white{color: #fff;}
		.clr_red{color: #EA4846;}
		.clr_yellow{color: #FDC032;}
		.bg_red{background: #EA4846;}
		.bg_yellow{background: #FDC032;}
.clr_purple{color: #521E34;}

		/*.bg_green{background: #79795D;}
		.bg_lgreen{background: #D0D0A2;}*/

		/*#D1D0A2*/

.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}

.up{text-transform: uppercase;}
.clear{clear: both;}
.bold{font-family: 'roboto-bold', Arial, sans-serif;}
.shadow{text-shadow: 0 1px 1px rgba(0, 0, 0, 0.99);}

.left_img{float: left; margin: 0px 35px 15px 0;}
.right_img{float: right; margin: 0px 0 15px 35px;}

.left_ico{float: left; margin: 4px 15px 5px 0;}
.right_ico{float: right; margin: 4px 0 5px 15px;}

.r_l{font-family: 'roboto-light', Arial, sans-serif;}
.r_r{font-family: 'roboto-regular', Arial, sans-serif;}
.r_b{font-family: 'roboto-bold', Arial, sans-serif;}

.remark, table caption{
	font-style: italic;
	color: grey;
}

		img{max-width: 100%; height: auto;}

		.vert{
			margin: 0 -15px 30px -15px;
			display: table;
			vertical-align: middle;
		}
		.vert img{
			max-width: none !important;
		}

		.vert > div{
			display: table-cell;
			vertical-align: middle;
			padding: 0 15px;
		}

		.vert + .vert{/*margin-top: 30px;*/}

.big{font-size: 18px; line-height: 30px;}
.phone{font-size: 25px;}



.table{margin-bottom: 30px;}
.table-padding td,
.table-padding th{padding: 17px !important;}

input[type="submit"],
input[type="reset"],
.btn{
	background-color: #521E34;
	border-left: 0 none;
	border-right: 0 none;
	border-top: 1px solid #832e51;
	border-bottom: 2px solid #3b1625;
	border-radius: 2px;
	font-family: 'roboto-light', Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	padding: 3px 10px 6px 10px;
	color: #ffffff;
	letter-spacing: 0px;
	text-shadow: 0 0 0 transparent;
	outline: 0 none; text-decoration: none;
	-webkit-transition: all 0.3s ease-in;
	   -moz-transition: all 0.3s ease-in;
		-ms-transition: all 0.3s ease-in;
		 -o-transition: all 0.3s ease-in;
			transition: all 0.3s ease-in;
}
input[type="submit"]:hover, input[type="submit"]:focus,
input[type="reset"]:hover, input[type="reset"]:focus,
.btn:hover, .btn:focus {
	background-color: #3b1625;
	/*border: 0 none;*/
	border-top: 1px solid #521E34;
	border-bottom: 2px solid #3b1625;
	color: #fff;
	box-shadow: 0 0 0px 0px transparent;
	outline: 0 none; text-decoration: none;
}
.btn.btn-large{
	font-size: 16px;
	padding: 11px 20px 10px;
}
* + .btn{margin-top: 15px;}
* + .btn.btn-large{margin-top: 14px;}

.btn > a{color: #fff;}
.btn > a:hover{color: rgba(255,255,255,0.6);}
.btn > a:focus{color: rgba(255,255,255,0.8);}

.btn_blue{
	background: #0F53A8;
	border-top: 1px solid #2483F9;
	border-bottom: 2px solid rgba(0,0,0,0.2);
}
.btn_blue:hover{
	background: #04489d;
	border-top: 1px solid #2483F9;
	border-bottom: 2px solid rgba(0,0,0,0.3);
}

.btn_blue:focus{
	border-top: 1px solid rgba(255,255,255,0.3);
	border-bottom: 2px solid rgba(0,0,0,0.3);
}
header .btn:hover,
header .btn:focus,
header .btn{border: 0 none;}

.row		{margin-left: -15px; 		margin-right: -15px;}
.row > * 	{padding-left: 15px;		padding-right: 15px;}

.row.mrg0		{margin-left: 0px; 		margin-right: 0px;}
.row.mrg0 > * 	{padding-left: 0px;		padding-right: 0px;}

.row.mrg40		{margin-left: -40px; 		margin-right: -40px;}
.row.mrg40 > * 	{padding-left: 40px;		padding-right: 40px;}
.row.mrg50		{margin-left: -50px; 		margin-right: -50px;}
.row.mrg50 > * 	{padding-left: 50px;		padding-right: 50px;}

.row + .row{margin-top: 30px;}

.content .row + .row{margin-top: 40px;}
.content p{text-indent: 25px; text-align: justify;}
.content .without_indent p{text-indent: 0;}
.lines > li{margin: 10px 0;}

.content .btn,
.content input[type="submit"],
.content input[type="reset"],
.content input[type="text"],
.content input[type="password"] {margin: 3px 0; vertical-align: middle;}


.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header {
	margin-left: 0;
	margin-right: 0;
}

section.fp_icons{
	padding: 31px 0 38px;
}
/*.top-b{padding: 31px 0 0;}*/
.top-b{padding: 0; overflow: hidden;}
.middle{
	background: #ebebeb;
	color: #333;
	padding: 200px 0 0;
}
.middle_g{
	background: #ebebeb;
	color: #333;
	padding: 31px 0 0;
}
.bottom-a,
.bottom-c{
	background: #fff;
	padding: 31px 0;
}
.bottom-b{
	background: #ebebeb;
	color: #333;
	padding: 30px 0;
}


.box_border{
	border: 1px solid #ccc;
	padding: 20px 25px;
}


form.golos label {font-weight: normal;}


form.golos input[type="radio"]{
	opacity: 0;
	position: absolute;
}
form.golos input[type="radio"] + .radio-label:before{
	background: #fff;
	border: 1px solid #521e34;
	border-radius: 50%;
	content: "";
	display: inline-block;
	height: 20px;
	left: 0;
	position: relative;
	width: 20px;
	margin-right: 10px;
	vertical-align: top;
	box-shadow: 0 0 0 20px #fff inset;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}

form.golos input[type="radio"]:checked + .radio-label:before {
	background: #521e34 none repeat scroll 0 0;
	box-shadow: 0 0 0 5px #fff inset;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	/*border: 1px solid #521e34;*/
	border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 0 0 transparent;
    color: #333;
    /*margin: 3px 0;*/
    padding: 4px 15px;
}


/*input.btn[type="submit"]{margin: 10px 0;}*/

/*
.top-a a{color: #fff; text-decoration: underline;}
.top-a a:hover{color: rgba(255,255,255,0.6);}
.top-a a:focus{color: rgba(255,255,255,0.8);}

.top-a  h1, .top-a  h2, .top-a  h3, .top-a  h4, .top-a  h5, .top-a  h6,
.top-a .h1, .top-a .h2, .top-a .h3, .top-a .h4, .top-a .h5, .top-a .h6{color: #fff;}
*/
.top-a  h1,
.top-a .h1{color: #fff;}

header{
	background: white;
	font-size: 14px;
	line-height: 24px;
	padding: 23px 0 15px;
	margin: 0;
}

.navbar-right {
	float: right !important;
	margin-right: 0;
}

.navbar-header {
	float: left;
	width: 360px;
}

.tm-logo{
	line-height: 22px;
	letter-spacing: 0px;
}
.logo_img{
	float: left;
	margin: 0 20px 0 0;
}
.logo_label{
	font-family: 'pfbeausanspro-bold', Arial, sans-serif;
	color: #454545;
	font-size: 18px;
	padding-top: 20px;
}


.site_selector{
	text-align: right;
}
.site_selector, .site_selector select, .site_selector option{text-transform: uppercase;}
.login{
	float: right;
	/*margin: 37px 0 0 52px;*/
	margin: 17px 0 0 50px;
}

.navbar-toggle{
	margin: 20px 0 0;
	padding: 5px;
	border: 2px solid #832e51;
	-webkit-transition: all 0.3s ease-in;
	   -moz-transition: all 0.3s ease-in;
		-ms-transition: all 0.3s ease-in;
		 -o-transition: all 0.3s ease-in;
			transition: all 0.3s ease-in;
}
.navbar-toggle .icon-bar{
	background: #832e51;
	-webkit-transition: all 0.3s ease-in;
	   -moz-transition: all 0.3s ease-in;
		-ms-transition: all 0.3s ease-in;
		 -o-transition: all 0.3s ease-in;
			transition: all 0.3s ease-in;
}
.navbar-toggle:hover{border: 2px solid #832e51; background: #832e51;}
.navbar-toggle:hover .icon-bar{background: rgba(255,255,255,0.99);}


		.navbar-collapse{
			/*margin: 40px 0 0;*/
			padding-left: 0;
			padding-right: 0;
		}

/*.navbar-nav{margin: 41px 0 0;}*/
.navbar-nav{margin: 20px 0 0;}
.navbar-nav > li + li{margin-left: 26px;}

		.navbar-nav > li.active > a{
			color: #832e51;
		}

.navbar-nav > li > a{
	font-family: 'roboto-light', Arial, sans-serif;
	background: transparent;
	font-size: 15px;
	color: #333;
	padding: 0;
	position: relative;
}
.navbar-nav > li > a:hover{
	background: transparent;
	color: #832e51;
}

.navbar-nav > li > a:after{
	background: #521e34 none repeat scroll 0 0;
	bottom: -5px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 0;
	-webkit-transition: all 0.3s ease-in;
	   -moz-transition: all 0.3s ease-in;
		-ms-transition: all 0.3s ease-in;
		 -o-transition: all 0.3s ease-in;
			transition: all 0.3s ease-in;
}
.navbar-nav > li > a:hover:after{
	position: absolute;
	content: "";
	width: 100%;
}


.dropdown:hover .dropdown-menu {
	display: block;
}
.dropdown-menu .dropdown-menu {
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	border-radius: 0;
	box-shadow: 0 0 0 transparent;
	position: relative;
}
div.des_text{
	font-size: 12px;
	/*line-height: 14px;*/
	color: #aaa;
	font-style: italic;
	padding: 0 20px;
}

		.nav > li > a:focus, .nav > li > a:hover {
			background-color: transparent;
			border-color: transparent;
			color: #832e51;
		}
		.dropdown-menu{
			font-size: 13px;
		}
		.dropdown-menu > li > a{}
		.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
			background: #832e51;
			color: #fff;
		}
		.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
			background: transparent;
			color: #832e51;
		}


.footer{
	background: #333;
	padding: 35px 0 33px 0;
	color: #fff;
}
.bottom_menu{
	list-style: outside none none;
	padding-left: 0;
	margin: 0;
}
.bottom_menu > li{}
.bottom_menu > li a{color: #fff;}
.bottom_menu > li a:hover{color: #aaa;}
.bottom_menu > li a:focus{color: #ccc;}
.bottom_menu > li a.active{color: #aaa;}

.footer_bottom{
	background: #161616;
	color: #fff;
	padding: 8px 0;
}

.onelab{color: #fff;}
.onelab:hover, .onelab:focus{color: #aaa;}







.fp_image{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #333; /*#fff;*/
	min-height: 600px;
	margin: 0 auto;
	padding: 180px 0px 30px;
	position: relative;
	text-shadow: 0 0 0 transparent;
}

.fp_image2{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	min-height: 360px;
	margin: 0 auto 0;
	padding: 47px 0;
	position: relative;
	text-shadow: 0 0 0 transparent;
}


.fp_tabs{margin-top: 33px;}
.fp_tabs .table {margin-bottom: 0;}
.nav-tabs {border-bottom: 0 none;}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
	margin-right: 5px;
}
.nav-tabs > li > a{
	background: #F8F8F8;
	border: 0 none;
	font-size: 16px;
	line-height: 25px;
	margin: 0;
	color: #333;
	padding: 5px 21px 6px;
	border-radius: 2px 2px 0 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #521E34;
	border: 0 none;
	color: #fff;
	cursor: default;
}
.tab-content{
	background: #fff;
	font-size: 16px;
}



ul.fp_news {
	list-style: outside none none;
	margin: 0 -20px !important;
	padding: 0;
}
ul.fp_news li {
	float: left;
	padding: 0 20px;
	/*padding-right: 25px;*/
	position: relative;
	width: 33.33%;
	min-height: 20px;
}
ul.fp_news li .news_img {
	background-color: #ccc;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 203px;
	width: 100%;
	margin-bottom: 15px;
	position: relative;
}
ul.fp_news .prev_text{}
ul.fp_news h4{color: #333;}



div.bx-auth-services a {margin: 1px !important; border: 1px solid #d9d9d9;}







		[class*="col-"]{
			/*outline: 1px dashed;*/
		}

		.container{
			/*outline: 1px dashed;*/
			padding: 0;
			width: 1140px;
		}







@media (max-width: 349px) {
	.container {
		/*max-width: 95%;*/
		width: 95%;
		padding-left: 20px;
		padding-right: 20px;
		/*outline: 1px dotted #083;*/
	}
}
@media (min-width: 350px) {
	.container {
		/*max-width: 300px;*/
		width: 290px;
		/*outline: 1px dotted #f0a;*/
	}
}
@media (min-width: 530px) {
	.container {
		/*max-width: 480px;*/
		width: 470px;
		/*outline: 1px dotted #6a0;*/
	}
}
@media (min-width: 768px) {
	.container {
		/*max-width: 720px;*/
		width: 710px;
		/*outline: 1px dotted blue;*/
	}
}
@media (min-width: 992px) {
	.container {
		/*max-width: 940px;*/
		width: 930px;
		/*outline: 1px dotted green;*/
	}
}

@media (min-width: 1200px) {
	.container {
		/*max-width: 1200px;*/
		width: 1140px;
		/*outline: 1px dotted red;*/
	}
}

@media (max-width: 1199px) {
	h1, .h1 {font-size: 32px; line-height: 40px;}
	h2, .h2 {font-size: 28px; line-height: 38px;}
	.navbar-nav > li > a{font-size: 14px;}
	.navbar-nav > li + li {margin-left: 20px;}
	.logo_img{width: 80px; height: auto;}
	.logo_label{font-size: 17px; padding-top: 12px;}
	.login{margin: 12px 0 0 40px;}
	.navbar-nav {margin: 15px 0 0;}
	header {line-height: 20px; padding: 20px 0 12px;}
	.fp_image{min-height: 450px; padding: 50px 0 40px;}

	.fp_icons .icon_item{}
}

@media (max-width: 991px) {
	h1, h2, h3, .h1, .h2, .h3{margin: 0 0 30px;}
	h1, .h1 {font-size: 30px; line-height: 38px;}
	h2, .h2 {font-size: 26px; line-height: 32px;}
	h3, .h3 {font-size: 22px; line-height: 28px;}
	h4, .h4, h5, .h5, h6, .h6 {margin: 0 0 15px;}
	.fp_image2{min-height: 300px; padding: 40px 0;}
	ul.fp_news {margin: 0 -15px !important;}
	ul.fp_news li {padding: 0 15px;}
	ul.fp_news li .news_img{height: 160px;}

	.row [class*="col-md-"]:not([class*="col-sm-"]) + [class*="col-md-"]:not([class*="col-sm-"]){margin-top: 30px;}
	.top-a .row [class*="col-md-"] + [class*="col-md-"]{margin-top: 10px !important;} /*booking*/
}

@media (max-width: 767px) {
	h1, .h1 {font-size: 26px; line-height: 32px;}
	h2, .h2 {font-size: 22px; line-height: 28px;}
	h3, .h3 {font-size: 20px; line-height: 26px;}
	.navbar-header {float: none; width: 100%;}
	.navbar-right {float: none; margin: auto; text-align: center; width: 100%;}
	.navbar-nav > li + li {margin-left: 0;}
	.navbar-nav > li > a::after{background: transparent;}
	.navbar-nav > li > a{padding: 3px 0;}
	.login {margin: 12px 0 0; float: none;}

	ul.fp_news {margin: 0 !important;}
	ul.fp_news li{width: 100%; padding: 0; float: none;}
	ul.fp_news li + li{margin-top: 30px;}
	ul.fp_news li .news_img {height: 320px;}
					.row [class*="col-sm-"] + [class*="col-sm-"]{margin-top: 30px;}
		 .fp_image2 .row [class*="col-sm-"] + [class*="col-sm-"]{margin-top: 0;}
	 .footer_bottom .row [class*="col-sm-"] + [class*="col-sm-"]{margin-top: 10px;}
			 .top-a .row [class*="col-"] + [class*="col-"]{margin-top: 5px !important;} /*booking*/
		   
	.footer, .footer_bottom .left, .footer_bottom .right{text-align: center;}
	.table td, .table th {padding: 5px 8px !important;}
	.btn{margin-top: 5px;}
	textarea{max-width: 100%;}
}

@media (max-width: 529px) {
	h1, .h1 {font-size: 22px; line-height: 26px;}
	h2, .h2 {font-size: 20px; line-height: 24px;}
	h3, .h3 {font-size: 18px; line-height: 22px;}
	h1, h2, h3, .h1, .h2, .h3{margin: 0 0 20px;}
	h4, .h4, h5, .h5, h6, .h6 {margin: 0 0 15px;}
	header {padding: 15px 0;}
	.tm-logo {line-height: 18px;}
	.logo_img {width: 50px; height: auto; margin: 0 12px 0 0;}
	.logo_label {font-family: "roboto-medium"; font-size: 14px; padding-top: 5px;}
	.navbar-toggle {margin: 7px 0 0;}
	.big {font-size: 17px; line-height: 26px;}
	.fp_image {/*min-height: 400px;*/ padding: 30px 0;}
	.btn{font-size: 14px;}
	/*input[type="submit"], input[type="reset"], */.btn.btn-large {font-size: 14px; padding: 8px 20px 9px;}
	ul.fp_news li .news_img {height: 200px;}
	.bx-auth-profile table tbody tr{display: block;}
	.bx-auth-profile table tbody tr + tr{margin-top: 10px;}
	.bx-auth table td,
	table.bx-forgotpass-table td,
	.bx-auth-profile table tbody td	{display: block; width: 100%;}
	td.bx-auth-label {text-align: left;}
	.bx-auth-profile table tbody select,
	.bx-auth-profile table tbody input,
	.bx-auth-profile table textarea{width: 100%}
	label {font-size: 95%;}
}

@media (max-width: 349px) {
	body{font-size: 14px; line-height: 20px;}
	.logo_img {margin: 0 10px 0 0; width: 40px;}
	.logo_label {font-size: 12px; letter-spacing: -0.2px; padding-top: 0;}
	.navbar-toggle {border: 1px solid #832e51;}
	.navbar-toggle .icon-bar{height: 1px; width: 18px;}
	.block_step .step_item {font-size: 13px;}
	input[type="submit"], input[type="reset"], .btn, .btn.btn-large {padding: 6px 15px 7px;}
	.tooltip_des{font-size: 13px; line-height: 18px;}
	.big {font-size: 16px; line-height: 24px;}
	.phone {font-size: 22px; margin-top: 10px; white-space: nowrap;}
	ul.fp_news li .news_img {height: 150px;}
	.box_border {padding: 10px 15px;}
	.content p {text-indent: 15px;}
	/*.content ul, .content ol,*/
	.content ul.lines, .content ol.lines,
	.content ul:not([class]), .content ol:not([class]){padding-left: 25px;}
}